Subject: PDB on CD-ROM

From: David Close <[email-masked]>
Date: Sat, 05 Nov 1994 13:24:53 -0500 (EST)

Dear Netters:
 
  In reference to Jan Radomski's question on where to obtain the PDB
files on Cd-ROM.  There is a new electronic journal called the Journal
of Protein Structure.  Libraries take the printed version, but indivi-
duals receive an electronic version quarterly on a CD-ROM.  Since there
is so much unused space in this format, one automatically gets all the
updates to the PDB for that quarter.  Therefore our lab currently has
the entire PDB up to 1993 on CD-ROM and three quarterly updates so far
this year.
  Incidently I agree with the statement about access via FTP to busy
sites.  It is becoming nearly impossible to use the network.  During
peak hours during the day one can't even get to step one with GOPHER.
 
  Regards,  Dave Close.  ([email-masked])